Page 1 of 1

Archer C7 V2

Posted: Tue Feb 06, 2018 3:17 pm
by chadn
Hi,

I just bought a used Archer C7 V2 to replace an older router. I saw this warning message when I went to download Gargoyle.

WARNING 1: Current firmware (1.9.0 and earlier) has been reported to brick recent models of Archer C7 v2 (Early 2016 and later)


Can anyone confirm if this is still the case with 1.10 or 1.10.xxx?

The serial number on my router is 217....

Thanks

Re: Archer C7 V2

Posted: Tue Feb 06, 2018 3:39 pm
by Lantis
No, fine in 1.10.0

Re: Archer C7 V2

Posted: Tue Feb 06, 2018 6:31 pm
by gu3d3s
Hi,

Just install GArgoyle 1.10.x and be happy!

Runing a long time in my C7 and is Rock :D

Re: Archer C7 V2

Posted: Wed Feb 07, 2018 12:41 am
by chadn
Lantis wrote:No, fine in 1.10.0


Thanks.